#header .navigation-buttons .top-nav-button-register {
  display: none;
}

#header .top-navigation-tools .top-nav-button-login.toggle-window::before {
  content: "\e922";
  display: block;
  speak: none;
  font-family: shoptet;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  vertical-align: middle;
  font-size: 25px;
}

#header .header-top-wrapper > div {
  flex-direction: row-reverse;
  justify-self: flex-start;
  justify-content: flex-start;
}

.top-navigation-bar-menu {
  float: right;
}
.top-navigation-menu {
  padding: 0px;
}

#header .header-bottom,
#navigation {
  background: #f2f2f2;
}

#header .header-bottom {
  border-top: 0px transparent;
}

.top-navigation-bar {
  border: 1px solid #c4c4c4;
  background: white;
}

.top-navigation-bar a {
  color: #c4c4c4 !important;
}

.top-navigation-bar {
  border: 1px solid #c4c4c4;
  background: white;
}

.top-navigation-bar a {
  color: #c4c4c4 !important;
}

.navigation-in ul li a b {
  font-weight: 500;
  color: #333333 !important;
}

@media (min-width: 768px) {
  .navigation-in > ul > li > a {
    padding-bottom: 15px;
    padding-top: 15px;
  }
}

@media (min-width: 768px) {
  #navigation {
    height: 48px;
    left: 0;
    position: relative;
  }
}

form#formSearchForm {
  border: 1px solid #d3d3d3;
}
